<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.editor.lib/1">
    <module_version install_time="1280356633898" last="true" origin="installer" specification_version="1.16.1">
        <file crc="1274518097" name="config/Modules/org-netbeans-modules-java-editor-lib.xml"/>
        <file crc="309158324" name="modules/org-netbeans-modules-java-editor-lib.jar"/>
    </module_version>
</module>
